» Ubuntu » Pakiety

Error

two or more packages specified (znc-extra oneiric-backports)